<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<xsl:template match="/">
<H3>Skin version <xsl:value-of select="//SKIN/@version"/>
    for <xsl:value-of select="//SKIN/@application"/></H3>

Skin name: "<I><xsl:value-of select="//SKIN/INFO/@name"/></I>"
build: <I><xsl:value-of select="//SKIN/INFO/@build"/></I><BR/>
Skin author: <I><xsl:value-of select="//SKIN/INFO/@author"/> 
  (<xsl:value-of select="//SKIN/INFO/@email"/>)</I><BR/>
Comment: <I><xsl:value-of select="//SKIN/INFO/@comment"/></I><BR/>
Preview: <I>"<xsl:value-of select="//SKIN/INFO/@preview"/>"</I>

<HR/>

<TABLE>
<TR>
 <TH align="left">Described windows:</TH>
</TR>
<xsl:for-each select="//SKIN/WINDOW" order-by="@name">
<TR>
 <TD>* <xsl:value-of select="@name"/></TD>
</TR>
</xsl:for-each>
</TABLE>

<HR/>

<TABLE>
<TR>
 <TH align="left">Used bitmaps:</TH>
</TR>
<xsl:for-each select="//SKIN/BITMAP" order-by="@name">
<TR>
 <TD>* <xsl:value-of select="@href"/></TD>
</TR>
</xsl:for-each>
</TABLE>

</xsl:template>
</xsl:stylesheet>

